<?php

if($_COOKIE['sejahtera_role'] == 10)
{
	include_once ("includes/setup_pemohon.inc.php");
}
else
{
	include_once ("includes/setup.inc.php");
}
//Header("Content-type: application/xml");
Header("Cache-Control: no-cache");

$num_errors = 0;

$myID = fetch_postget_val("id_pemohon", $_POST, $_GET);
$type = 1;
$myuserid = $my_details->usr_id;

$log = 18;
require('tukar_program-insert.php');
?>